body {margin:0 auto;padding:0;background:#fff;text-align:center;font-size:12px;font-family:宋体,Georgia,verdana,serif;color:#333;}

input, select, textarea {font-size:12px;vertical-valign:middle}
div, form, h3{margin:0;padding:0;color:#333;}
img{margin:0;padding:0;border:0;}
ul,ol {list-style:none}
ul,li,p,input,font{margin:0;padding:0;font-size:12px}

p{white-space:normal;}

li {list-style-position:outside;list-style-type:none;}
h2 {margin:0;padding:0;color:#333;font-size:14px;font-weight:bold}

div.autoheight {font:0px/0px sans-serif;clear:both;display:block}

/*table,tr,td {margin:0;padding:0;font-size:12px;line-height:22px}
p {font-size:12px;padding:0;margin:0}
*/

a:link,a:visited {text-decoration:none;color:#333}
a:active,a:hover {text-decoration:none;color:#f00}
a:link img, a:visited img {BORDER-STYLE:none}

a.orange:link,a.orange:visited {text-decoration:none;color:#F30;}
a.orange:active,a.orange:hover {text-decoration:none;color:#f00;}

a.red:link,a.red:visited {text-decoration:none;color:#f00}
a.red:active,a.red:hover {text-decoration:underline;color:#f00}


a.infotextkey:link,a.infotextkey:visited {text-decoration:underline;color:#f30;}
a.infotextkey:active,a.infotextkey:hover {text-decoration:none;color:#f30;}

a.blue:link,a.blue:visited {text-decoration:none;color:#0A67B4}
a.blue:active,a.blue:hover {text-decoration:underline;color:#f30}


a.yellow:link,a.yellow:visited {text-decoration:none;color:#ff0}
a.yellow:active,a.yellow:hover {text-decoration:underline;color:#fff;}


#wrap {background:#fff;margin:0 auto;width:950px;height:100%;text-align:left;color:#333;}

.block {display:none}

/*首页顶部开始*/

#topnav {color:#333;float:left;margin-top:5px;width:950px;}

.content {color:#333;}

.header1 .topnav1 {border:solid 1px #ccc;clear:both;text-align:center;background:url(../images/header/top.jpg) repeat-x;width:928px;height:31px;padding:0 10px;margin-top:2px;}
.header1 .topnav1 input,#header .topnav1 select{margin-top:3px;}
.header1 .topnav1 .left {display:inline;float:left;height:31px;line-height:31px;color:#1D407A;font-weight:bold;}

.header1 .topnav1 .right {float:right}
.header1 .topnav1 .right ul li {display:inline;float:left;height:31px;line-height:31px;margin:0 2px;}
.header1 .topnav1 .right ul li img{margin-top:5px;}

.header1 .logo {clear:both;height:70px;margin-top:5px;width:950px;}
.header1 .logo .logoleft{float:left;width:190px;margin-top:12px;text-align:center;}
.header1 .logo .bigbanner {float:right;width:760px;}
.header1 .logo .bigbanner ul li{display:inline;float:left;margin-left:12px;}


.header1 .nav {margin-top:5px;background:url(../images/header/navbg.jpg) repeat-x;height:22px;padding-top:8px;clear:both;}
.header1 .nav ul li {display:inline;height:12px;border-right:1px solid #fff;margin:0 7px;padding-right:10px}
.header1 .nav ul li a:link, #header .nav ul li a:visited{color:#fff}
.header1 .nav ul li a:hover {color:#ff0}

.header1 .nav ul li.else {border:0;}
.header1 .nav ul li.else a{color:#ff0;font-weight:bold;text-decoration:underline;}
.header1 .nav ul li.else a:hover{color:#ff0;font-weight:bold;text-decoration:none;}

/*首页顶部开始*/

#topnav .search {font-size:12px;}



/*频道顶部开始
#header {clear:both;height:auto;margin:0 auto;text-align:center;}
#header .topbanner {margin-top:5px}
#header .topbanner ul li {display:inline;height:60px;}
#header .topbanner ul li.else1{float:left;}
#header .topbanner ul li.else2{float:right; }

.header2 {clear:both;height:auto;margin:0 auto;text-align:center;}
.header2 .topbanner {margin-top:5px}
.header2 .topbanner ul li {display:inline;height:60px;}
.header2 .topbanner ul li.else1{float:left;}
.header2 .topbanner ul li.else2{float:right; }

#header .topnav1 {border:solid 1px #ccc;clear:both;text-align:center;background:url(../images/header/top.jpg) repeat-x;width:928px;height:31px;padding:0 10px;margin-top:2px;}
#header .topnav1 input,#header .topnav1 select{margin-top:3px;}
#header .topnav1 .left {display:inline;float:left;height:31px;line-height:31px;color:#1D407A;font-weight:bold;background:url(/images/home/search.gif) no-repeat 2px 3px;padding-left:35px;}

#header .topnav1 .right {float:right;}
#header .topnav1 .right ul li {display:inline;float:left;height:31px;line-height:31px;margin:0 2px;}
#header .topnav1 .right ul li img{margin-top:5px;}

#header .logo {clear:both;background:url(../images/logo.gif) no-repeat 10px 15px;height:70px;margin-top:5px;width:950px;}
#header .logo .bigbanner {float:right;width:760px;text-align:right}
#header .logo .bigbanner ul li{display:inline;float:left;margin-left:12px;}
#header .logo .bigbanner .news_ad1 {width:292px}
#header .logo .bigbanner .news_ad2 {float:right;width:468px;border:0}

#header .nav {margin-top:5px;background:url(../images/header/navbg.jpg) repeat-x;height:22px;padding-top:8px;clear:both;}
#header .nav ul li {display:inline;height:12px;border-right:1px solid #fff;margin:0 4px;padding-right:4px}
#header .nav ul li a:link, #header .nav ul li a:visited{color:#fff}
#header .nav ul li a:hover {color:#ff0}

#header .nav ul li.else a{color:#ff0;font-weight:bold;text-decoration:underline;}
#header .nav ul li.else a:hover{color:#ff0;font-weight:bold;text-decoration:none;}

#header .nav ul li.else2{border:0;}
#header .nav ul li.else2 a{color:#fff;}
#header .nav ul li.else2 a:hover{color:#ff0;}

频道顶部结束*/





/*频道顶部开始*/
#header {clear:both;height:auto;margin:0 auto;text-align:center;}
#header .topbanner {margin:5px 0;float:left;width:950px;}
#header .topbanner ul li {display:inline;height:60px;}
#header .topbanner ul li.else1{float:left;}
#header .topbanner ul li.else2{float:right; }

#header .topnav1 {border:solid 1px #ccc;clear:both;text-align:center;background:url(http://www.21ic.com/images/header/top.jpg) repeat-x;width:928px;height:31px;padding:0 10px;margin-top:2px;display:none;}
#header .topnav1 input,#header .topnav1 select{margin-top:3px;}
#header .topnav1 .left {display:inline;float:left;height:31px;line-height:31px;color:#1D407A;font-weight:bold;background:url(/images/home/search.gif) no-repeat 2px 3px;padding-left:35px;}

#header .topnav1 .right {float:right;}
#header .topnav1 .right ul li {display:inline;float:left;height:31px;line-height:31px;margin:0 2px;}
#header .topnav1 .right ul li img{margin-top:5px;}


#header .logo {float:left;height:70px;margin-top:5px;width:950px;}
#header .logo .logoleft{float:left;width:190px;margin-top:12px;text-align:center;display:inline;}
#header .logo .bigbanner {float:left;width:758px;text-align:right}


#header .nav {margin-top:5px;background:url(../images/homenew/navbg.jpg) no-repeat;height:18px;padding-top:8px;clear:both;}
#header .nav ul.home{float:left;text-align:left;margin-left:10px;}
* html #header .nav ul.home{margin-left:5px;}  /*IE6*/

#header .nav ul.home li {display:inline;height:12px;border-right:1px solid #fff;margin-left:3px;padding-right:2px}
#header .nav ul.home li a:link, #header .nav ul li a:visited{color:#fff}
#header .nav ul.home li a:hover {color:#ff0}
#header .nav ul.home li.home{border:0;margin-left:0;width:70px;}
#header .nav ul.home li.home a{color:#000;font-weight:bold;}
#header .nav ul.home li.home a:hover{color:#f00;font-weight:bold;}
#header .nav ul.home li.title{border:0;color:#ff0;font-weight:bold;width:20px;padding-left:5px;}

#header .nav ul.home li.else{border:0;}
#header .nav ul.home li.inv{border:0;background:#fff;padding:3px 0px;}
#header .nav ul.home li.inv a{color:#f00;font-weight:bold;}
#header .nav ul.home li.inv a:hover{color:#000;font-weight:bold;}



/* nav2013 */


#header .nav2013 {float:left;margin-top:5px;background:url(../images/newnavbg2013.jpg) no-repeat;height:45px;clear:both;text-align:left;width:950px;}

#header .nav2013 .navtop{float:left;width:950px;height:48px;color:#A2F900;}
#header .nav2013 .navtop a{color:#ff0;}
#header .nav2013 .navtop a:hover{color:#fff;text-decoration:underline;}

#header .nav2013 .navtop a.wb {color:#FFCC00;text-decoration:underline;font-weight:bold;}
#header .nav2013 .navtop a.wb:hover{color:#fff;text-decoration:none;}

#header .nav2013 .navtop a.pcb {color:#fff;text-decoration:underline;}
#header .nav2013 .navtop a.pcb:hover{color:#ff0;text-decoration:none;}

#header .nav2013 .navtop ul{display:inline;float:left;}
#header .nav2013 .navtop ul li{line-height:18px;float:left;white-space: nowrap;}
#header .nav2013 .navtop ul li a.white{color:#fff;text-decoration:underline;}
#header .nav2013 .navtop ul li a.white:hover{color:#ff0;text-decoration:none;}

#header .nav2013 .navtop ul.nav1{width:138px;margin-left:55px;margin-top:6px;}
*html #header .nav2013 .navtop ul.nav1{width:148px;margin-left:42px;}
#header .nav2013 .navtop ul.nav1 li{margin-left:15px;}

#header .nav2013 .navtop ul.nav2{width:135px;margin-left:53px;margin-top:6px;}
*html #header .nav2013 .navtop ul.nav2{width:135px;margin-left:45px;}
#header .nav2013 .navtop ul.nav2 li{margin-left:12px;}

#header .nav2013 .navtop ul.nav3{width:270px;margin-left:15px;margin-top:6px;}
*html #header .nav2013 .navtop ul.nav3{width:270px;margin-left:27px;}
#header .nav2013 .navtop ul.nav3 li{margin-right:10px;}

#header .nav2013 .navtop ul.nav4{width:90px;margin-left:32px;margin-top:6px;}
*html #header .nav2013 .navtop ul.nav4{width:90px;margin-left:18px;}
#header .nav2013 .navtop ul.nav4 li{margin-left:10px;}

#header .nav2013 .navtop ul#nav5{width:100px;margin-left:60px;margin-top:15px;}


#header .nav2013 .navtop ul#nav5 .mainlevel {float:left;width:76px;padding-left:4px;color:#175FFC;font-weight:bold;cursor:hand;background:#DFF9FF url(../images/sitedown.jpg) no-repeat right;}
#header .nav2013 .navtop ul#nav5 .mainlevel a {color:#175FFC; font-weight:normal;text-decoration:none;line-height:20px; display:block;}
#header .nav2013 .navtop ul#nav5 .mainlevel a:hover {color:#fff; text-decoration:none; background:#175FFC;}
#header .nav2013 .navtop ul#nav5 .mainlevel ul {z-index:1px;display:none;position:absolute;margin-left:-4px;float:left;width:58px;text-align:center;border:solid 1px #fff;border-top:0;}
#header .nav2013 .navtop ul#nav5 .mainlevel li {background:#DFF9FF;width:78px;float:left;border-top:solid 1px #fff;}

*+html #header .nav2013 .navtop ul#nav5 .mainlevel ul {margin-top:15px;margin-left:-63px;width:50px;}
*html #header .nav2013 .navtop ul#nav5 .mainlevel ul {margin-top:15px;margin-left:-63px;width:58px;}

#header .nav2013 .navtop ul#nav5 {background: url("../images/sitedown.jpg") no-repeat scroll right center #DFF9FF;
color: #175FFC;float: left;font-weight: bold;padding-left: 4px;width: 76px;} 
*html #header .nav2013 .navtop ul#nav5{margin-left:74px;}

#header .nav2013 .navtop ul#nav5 a.popmenulink{padding-right:10px;color:#000;font-weight:bold;line-height:22px;cursor:hand;display:block;width:65px;}

#header .nav2013 .navtop ul#nav5 .popmenuclose div{display:none;}
#header .nav2013 .navtop ul#nav5 .popmenuopen{position:relative;float:left;}
#header .nav2013 .navtop ul#nav5 .popmenuopen div{border:2px solid #1960F8;margin-top:8px;margin-left:-42px;width:110px;background:#FFF;position:absolute;left:0px;top:14px;padding:3px;}
#header .nav2013 .navtop ul#nav5 a.xiala{color:#043497;font-weight:normal;display:block;white-space:nowrap;line-height:25px;height:25px;padding:0 5px;text-decoration: none;background:url("../images/homenew/midarrow.jpg") no-repeat 5px 10px;padding-left:15px;width:85px;overflow:hidden;border-bottom:solid 1px #E2EBFE;}
#header .nav2013 .navtop ul#nav5 a.xiala:hover{color:#fff;background:url(../images/homenew/midarrow_dd.jpg) no-repeat;padding-left:22px;border:none;}
#header .nav2013 .navtop ul#nav5 .popmenucell{background-color:#E1E1D0;line-height:1px;height:1px;overflow:hidden;margin:3px 0}


#header .nav2013 ul.channel{float:left;text-align:center;width:950px;margin-top:2px;}
*+html #header .nav ul.channel{margin-top:2px;}
*html #header .nav ul.channel{margin-top:2px;}

#header .nav2013 ul.channel li {display:inline;height:12px;border-right:1px solid #000C94;margin-left:4px;padding-right:6px}
#header .nav2013 ul.channel li a:link, #header .nav ul.channel li a:visited{color:#000C94;}
#header .nav2013 ul.channel li a:hover {color:#f00}
#header .nav2013 ul.channel li.else{border:0;}



/*频道顶部结束*/


/* 新频道顶部开始 */

#header .newnav {float:left;margin-top:5px;background:url(../images/newnavbg3.jpg) no-repeat;height:48px;clear:both;text-align:left;width:950px;}

#header .newnav .navtop{float:left;width:950px;height:48px;}
#header .newnav .navtop a{color:#ff0;}
#header .newnav .navtop a:hover{color:#fff;text-decoration:underline;}
#header .newnav .navtop ul{display:inline;float:left;}
#header .newnav .navtop ul li{line-height:18px;float:left;white-space: nowrap;}
#header .newnav .navtop ul li a.white{color:#fff;text-decoration:underline;}
#header .newnav .navtop ul li a.white:hover{color:#ff0;text-decoration:none;}

#header .newnav .navtop ul.nav1{width:138px;margin-left:55px;margin-top:6px;}
*html #header .newnav .navtop ul.nav1{width:155px;margin-left:35px;}
#header .newnav .navtop ul.nav1 li{margin-left:17px;}

#header .newnav .navtop ul.nav2{width:155px;margin-left:55px;margin-top:6px;background:url(/images/navjiang.gif) no-repeat 135px 16px;}
*html #header .newnav .navtop ul.nav2{width:165px;margin-left:45px;background:url(/images/navjiang.gif) no-repeat 145px 16px;}
#header .newnav .navtop ul.nav2 li{margin-left:12px;}

#header .newnav .navtop ul.nav3{width:168px;margin-left:45px;margin-top:6px;}
*html #header .newnav .navtop ul.nav3{width:168px;margin-left:35px;}
#header .newnav .navtop ul.nav3 li{margin-left:15px;}

#header .newnav .navtop ul.nav4{width:107px;margin-left:55px;margin-top:6px;}
*html #header .newnav .navtop ul.nav4{width:115px;margin-left:60px;}
#header .newnav .navtop ul.nav4 li{margin-left:10px;}

#header .newnav .navtop ul#nav5{width:100px;margin-left:70px;margin-top:15px;}
*html #header .newnav .navtop ul#nav5{margin-left:70px;}

#header .newnav .navtop ul#nav5 .mainlevel {float:left;width:76px;padding-left:4px;color:#175FFC;font-weight:bold;cursor:hand;background:#DFF9FF url(../images/sitedown.jpg) no-repeat right;}
#header .newnav .navtop ul#nav5 .mainlevel a {color:#175FFC; font-weight:normal;text-decoration:none;line-height:20px; display:block;}
#header .newnav .navtop ul#nav5 .mainlevel a:hover {color:#fff; text-decoration:none; background:#175FFC;}
#header .newnav .navtop ul#nav5 .mainlevel ul {z-index:1px;display:none;position:absolute;margin-left:-4px;float:left;width:78px;text-align:center;border:solid 1px #fff;border-top:0;}
#header .newnav .navtop ul#nav5 .mainlevel li {background:#DFF9FF;width:78px;float:left;border-top:solid 1px #fff;}

*+html #header .newnav .navtop ul#nav5 .mainlevel ul {margin-top:15px;margin-left:-63px;width:78px;}
*html #header .newnav .navtop ul#nav5 .mainlevel ul {margin-top:15px;margin-left:-63px;width:78px;}

#header .newnav .navtop ul#nav5 {background: url("../images/sitedown.jpg") no-repeat scroll right center #DFF9FF;
color: #175FFC;float: left;font-weight: bold;padding-left: 4px;width: 76px;} 

/*
#header .newnav .navtop ul#nav5 a.popmenulink{padding-right:10px;color:#000;font-weight:bold;line-height:22px;}
#header .newnav .navtop ul#nav5 .popmenuclose div{display:none;}
#header .newnav .navtop ul#nav5 .popmenuopen{position:relative;float:left;}
#header .newnav .navtop ul#nav5 .popmenuopen div{border:1px solid #0E5FE4;margin-top:4px;margin-left:-40px;width:150px;background:#FFF;position:absolute;left:0px;top:14px;padding:3px;}
#header .newnav .navtop ul#nav5 a.xiala{float:left;margin-right:4px;color:#000;font-weight:normal;display:block;white-space:nowrap;line-height:20px;padding:0 5px;text-decoration: none;}
#header .newnav .navtop ul#nav5 a.xiala:hover{text-decoration: none;color:#f00;background:#DFF9FF;}
#header .newnav .navtop ul#nav5 .popmenucell{background-color:#E1E1D0;line-height:1px;height:1px;overflow:hidden;margin:3px 0}

*/

#header .newnav .navtop ul#nav5 a.popmenulink{padding-right:10px;color:#000;font-weight:bold;line-height:22px;cursor:hand;display:block;width:83px;}
#header .newnav .navtop ul#nav5 .popmenuclose div{display:none;}
#header .newnav .navtop ul#nav5 .popmenuopen{position:relative;float:left;}
#header .newnav .navtop ul#nav5 .popmenuopen div{border:2px solid #1960F8;margin-top:8px;margin-left:-42px;width:110px;background:#FFF;position:absolute;left:0px;top:14px;padding:3px;}
#header .newnav .navtop ul#nav5 a.xiala{color:#043497;font-weight:normal;display:block;white-space:nowrap;line-height:25px;height:25px;padding:0 5px;text-decoration: none;background:url("../images/homenew/midarrow.jpg") no-repeat 5px 10px;padding-left:15px;width:85px;overflow:hidden;border-bottom:solid 1px #E2EBFE;}
#header .newnav .navtop ul#nav5 a.xiala:hover{color:#fff;background:url(../images/homenew/midarrow_dd.jpg) no-repeat;padding-left:22px;border:none;}
#header .newnav .navtop ul#nav5 .popmenucell{background-color:#E1E1D0;line-height:1px;height:1px;overflow:hidden;margin:3px 0}



/* 新频道顶部结束 */


.container {width:950px;}

.newsshow {float:left;width:950px;margin-top:10px;}

/*频道底部开始*/


#footer {clear:both;text-align:center;padding:5px 0 10px 0;width:950px;}
#footer .links{color:#f00;float:left;width:950px;border:solid 1px #ccc;line-height:25px;text-align:left;}
#footer .links ul{margin:0 20px;}
#footer .links ul li{display:inline;text-align:left;margin:0 6px;float:left;}
#footer .links ul li a{color:#0369BC;text-decoration:underline;}
#footer .links ul li a:hover{color:#f30;text-decoration:none;}

#footer .footnav {clear:both;float:left;width:950px;border-top:solid 1px #999;height:22px;color:#1C5193;text-align:center;padding-top:10px;text-align:center;margin:5px auto 0}
#footer .footnav ul li{display:inline;height:12px;line-height:12px;border-right:solid 1px #000;padding-right:5px;margin:0 5px}
#footer .footnav ul li.else{border:0}
#footer .footnav ul li a{color:#000}
#footer .footnav ul li a:hover{color:#f00}
#footer .copyright {color:#505050;clear:both;float:left;width:950px;margin-top:5px;}
#footer .copyright ul li {height:25px;line-height:25px}
#footer .copyright ul li.else {height:5px}
/*频道底部结束*/



.part2 .right .blog ul li {background: url("../images/embed/leftarrow.jpg") no-repeat scroll 11px 8px;height:24px;overflow: hidden;}




/*频道右边专题*/
.content .part1 .topic{float:right;border:solid 1px #ccc;text-align:left;margin-top:2px;overflow:hidden;width:258px;}
.content .part1 .topic .tabs{cursor:pointer;float:left;background:#F9F9F9;width:260px;text-align:center;border-bottom:solid 1px #ccc;}
.content .part1 .topic .tabs ul li {margin-left:30px;display:inline;cursor:pointer;color:#333;font-weight:bold;width:80px;height:28px;line-height:28px;float:left;text-align:center}
.content .part1 .topic .tabs ul li.yixuan {background:#FF4A46;}
.content .part1 .topic .tabs ul li.yixuan a {color:#fff;}
.content .part1 .topic .tabs ul li.yixuan a:hover{color:#ff0;}


.content .part1 .topic .topiccont{float:left;width:258px;padding-top:5px;}
.content .part1 .topic .topiccont img{border:solid 1px #666;}
.content .part1 .topic .topiccont h2{line-height:22px;height:22px;width:260px;text-align:center;}
.content .part1 .topic .topiccont h2 a{color:#0361C9;font-size:15px;}
.content .part1 .topic .topiccont h2 a:hover{color:#f30;font-size:15px;}
.content .part1 .topic .topiccont p{width:240px;text-align:left;line-height:20px;padding-left:10px;}
.content .part1 .topic .topiccont ul {margin-top:5px;}
.content .part1 .topic .topiccont ul li{height:20px;line-height:20px;background:url(../images/news/arrow2.jpg) no-repeat 12px 8px;padding-left:28px;}
.content .part1 .topic .topiccont ul li a{color:#1C5193;}
.content .part1 .topic .topiccont ul li a:hover{color:#f00;}
/*
.content .part1 .topic .topiccont ul li.else {display:none;}



右边专题结束*/

/*列表页开始*/
.content_list .right .rightcont .list ul li{width:240px;overflow:hidden;}
.newsshow .right .rightcont .list ul li{width:240px;overflow:hidden;}
/*列表页开始*/


.content_list .right .rightcont {overflow:hidden;}


.content_list .right .rightcont #M_y3 {diaplay:none;}

.newsshow .right .rightcont .tabs ul li#M_y3 {diaplay:none;}
.newsshow .right .rightcont #C_y2 {diaplay:none;}


/*内容页开始*/


.newsshow .left .cont .title {color:#333;}
.newsshow .left .cont {color:#333;}

.newsshow .left .cont .title{background:url(/images/common/line.jpg) repeat-x bottom;}
.newsshow .left .cont .title h1{font-size:20px;font-weight:bold;padding-top:10px;margin:0 20px;line-height:35px;text-align:center}
.newsshow .left .cont .title .time{color:#666;text-align:center;height:22px;line-height:22px;}
.newsshow .left .cont .title .time a {color:#039;text-decoration:underline;margin:0 4px;}
.newsshow .left .cont .title .time a:hover {color:#f30;text-decoration:none;}

.newsshow .left .else .list ul li{width:290px;overflow:hidden;}

.part2 .left .ad,.part2 .middle .ad{border:solid 1px #ccc;height:60px;}


.newsshow .left .cont .page table.ti_btn {margin:10px auto;height:40px;border:solid 1px #ccc;text-align:center;float:left;width:100%;}
.newsshow .left .cont .page table.ti_btn td {text-align:left;}
.newsshow .left .cont .page table.ti_btn td img {margin:0 5px;}

#plpost div{word-break:break-all;overflow:hidden;}





.ti_text {background:url(/images/view_ad.jpg) no-repeat 0px 0px;height:27px;line-height:27px;padding-left:28px;float:left;margin-top:3px;font-weight:bold;width:210px;display:None;}
.ti_text a {color:#fff;font-size:13px;}
.ti_text a:hover {color:#ff0;}




.ti_btn {width:600px;padding:5px;float:left;margin-top:10px;margin-left:20px;}
*html .ti_btn {margin-left:10px;}
.ti_btn iframe {border:solid 1px #ccc;}
#ti_keywords {display:none;}

.tuku {float:left;width:598px;border:solid 2px #01AAEF;height:148px;margin-bottom:15px;}
.tuku h2 {float:left;width:80px;}
.tuku ul {float:left;width:510px;margin-top:10px;}
.tuku ul li {float:left;width:150px;margin-left:17px;text-align:center;}
.tuku ul li img {width:150px;height:100px;}
.tuku ul li p {margin-top:2px;line-height:30px;height:30px;overflow:hidden;text-align:center;}

*html .tuku ul li {margin-left:12px;}


.newsshow .right .ad{width:280px;text-align:center;margin:0 auto 5px;}
.newsshow .right .rightcont{clear:both;height:190px;margin-bottom:10px;}
.newsshow .epages{float:left;width:500px;line-height:50px;font-size:14px;display:inline;}
.newsshow .left .cont .page .digg{background:url(/images/digg_bg.gif) no-repeat;height:50px;width:50px;text-align:center;margin-right:5px;}


.newsshow .right .companyservice{width:280px;}
.newsshow .right .companyservice iframe{width:280px;height:420px;}
.companyservice{float:right;width:280px;text-align:left;}
.companyservice .top{}
.companyservice .top h2{background:url(../images/companyservice.jpg) no-repeat;height:27px;line-height:30px;width:107px;padding-left:25px;color:#fff;padding-top:3px;}
.companyservice .cont{padding:5px 0;border:solid 1px #7EC5DF;margin-top:2px;height:120px;}
.companyservice .cont ul li{font-weight:normal;height:20px;background:url(../images/companyservicearrow.gif) no-repeat 5px 5px;padding-left:20px;line-height:20px;width:240px;float:left;}
.companyservice .cont ul li.else1 a{color:#FF3300;}
.companyservice .cont ul li.else1 a:hover{color:#f03;}
.companyservice .cont ul li.else2 a{color:#0E7DC0;}
.companyservice .cont ul li.else2 a:hover{color:#f03;}
 

 
 
 
 
 
 
 
 
.newsshow .right .emb {width:280px;}
.newsshow .right .emb iframe{height:205px;width:280px;}
.newsshow .right .rightcont .list{clear:both;height:150px;overflow:hidden;}
.newsshow .right .rightcont .list ul{clear:both;float:left;}
.newsshow .right .rightcont .list ul li{clear:both;float:left;width:240px;overflow:hidden;}

.newsshow .rightcont .list{height:155px;overflow:hidden;}

/*内容页结束*/


/*专题结束*/
.topic .topiccont span{color:#f00;font-weight:bold;text-align:center;}
.rightcontlist1 span{color:#f00;font-weight:bold;text-align:center;}
/*专题结束*/

/*关键字匹配*/
.ad_tag {color:red}
a.ad_tag:link {border-bottom:1px dotted #FF0000;color:#FF0000;text-decoration:underline}
a.ad_tag:hover {border-bottom:0;color:green;text-decoration:none}

/*频道页顶部banner*/
.bigbanner{float:left;width:950px;margin-top:5px;}
.bigbanner .ad1{float:left;width:472px;}
.bigbanner .ad2{float:right;width:469px;}

.bigbanner li.else1{float:left;width:468px;}
.bigbanner li.else2{float:right;width:468px;}




.newstext p{text-indent:2em;}

.newsshow .right .topic .topiccont p{height:50px;overflow:hidden;}

.comser{float:left;width:280px;}


.newsshow .right .right_2yi{float:left;width:278px;margin-top:12px;border:solid 1px #56BBE7;}
.newsshow .right .right_2yi ul {padding:5px;}
.newsshow .right .right_2yi ul li {float:left;clear:both;width:270px;margin-top:1px;font-size:12px;}
.newsshow .right .right_2yi ul li a {font-family:"微软雅黑",Microsoft yahei;float:left;width:250px;background:#FAFAFA Url(/images/homenew/right_2yi_icon1.jpg) no-repeat 4px 12px;padding-left:18px;color:#000;font-size:15px;font-weight:bold;line-height:30px;height:30px;overflow:hidden;}
.newsshow .right .right_2yi ul li a img {margin-bottom:-2px;}
.newsshow .right .right_2yi ul li a:hover {color:#d00;}
.newsshow .right .right_2yi ul li p {float:left;width:260px;line-height:25px;height:25px;padding:5px;background:#fff;color:#0B73BB;font-size:12px;color:#999;overflow:hidden;}
.newsshow .right .right_2yi ul li p .grav {color:#999;}
.newsshow .right .right_2yi ul li span .blue {color:#0B73BB;}
.newsshow .right .right_2yi ul li span.time {float:right;}

/*

.newsshow .right .right_2yi ul li.no2 {background:#FAFAFA Url(/images/homenew/right_2yi_icon2.jpg) no-repeat 6px 16px;padding-left:18px;}
.newsshow .right .right_2yi ul li.no2 a {color:#000;font-size:14px;font-weight:bold;}
.newsshow .right .right_2yi ul li.no2 a:hover {color:#d00;}

.newsshow .right .right_2yi ul li.no3 {background:#fff Url(/images/homenew/right_2yi_icon2.jpg) no-repeat 6px 16px;padding-left:18px;}
.newsshow .right .right_2yi ul li.no3 a {color:#000;font-size:14px;font-weight:bold;}
.newsshow .right .right_2yi ul li.no3 a:hover {color:#d00;}

.newsshow .right .right_2yi ul li.no4 {background:#FAFAFA Url(/images/homenew/right_2yi_icon2.jpg) no-repeat 6px 16px;padding-left:18px;}
.newsshow .right .right_2yi ul li.no4 a {color:#000;font-size:14px;font-weight:bold;}
.newsshow .right .right_2yi ul li.no4 a:hover {color:#d00;}

.newsshow .right .right_2yi ul li.no5 {background:#fff Url(/images/homenew/right_2yi_icon2.jpg) no-repeat 6px 16px;padding-left:18px;}
.newsshow .right .right_2yi ul li.no5 a {color:#000;font-size:14px;font-weight:bold;}
.newsshow .right .right_2yi ul li.no5 a:hover {color:#d00;}


.newsshow .right .right_2yi ul li.no2 p {display:none;}
.newsshow .right .right_2yi ul li.no3 p {display:none;}
.newsshow .right .right_2yi ul li.no4 p {display:none;}
.newsshow .right .right_2yi ul li.no5 p {display:none;}
*/

.newsshow .right .company{float:left;width:280px;margin-bottom:12px;}


.newsshow .right .companyservice iframe{width:280px;height:415px;}
.newsshow .right .companyservice{float:left;width:280px;text-align:left;margin:10px 0;}
.newsshow .right .companyservice .top h2{background:url(../images/companyservice.jpg) no-repeat;height:27px;line-height:27px;width:107px;padding-left:25px;color:#fff;padding-top:3px;}
.newsshow .right .companyservice .cont{padding:5px 0;border:solid 1px #7EC5DF;margin-top:2px;height:140px;}
.newsshow .right .companyservice .cont ul {height:140px;overflow:hidden;float:left;width:270px;}
.newsshow .right .companyservice .cont ul li{font-weight:normal;background:url(../images/companyservicearrow.gif) no-repeat 5px 7px;padding-left:22px;height:23px;line-height:23px;width:245px;float:left;overflow:hidden;}
.newsshow .right .companyservice .cont ul li.else1 a{color:#FF3300;}
.newsshow .right .companyservice .cont ul li.else1 a:hover{color:#f03;}
.newsshow .right .companyservice .cont ul li.else2 a{color:#0E7DC0;}
.newsshow .right .companyservice .cont ul li.else2 a:hover{color:#f03;}


.newsshow .right .companyservice2{width:280px;}
.newsshow .right .companyservice2 iframe{width:280px;height:400px;}
.newsshow .right .companyservice2{float:left;width:280px;text-align:left;margin-top:5px;}
.newsshow .right .companyservice2 .top h2{background:url(../images/companyservice.jpg) no-repeat;height:27px;line-height:27px;width:107px;padding-left:25px;color:#fff;padding-top:3px;}
.newsshow .right .companyservice2 .logo {border:1px solid #7EC5DF;margin-top:2px;padding:5px 0;text-align:left;float:left;width:280px;}
.newsshow .right .companyservice2 .logo ul li{float:left;margin-left:8px;margin-top:5px;}
.newsshow .right .companyservice2 .logo ul li img{padding:2px;border:solid 1px #ccc;height:30px;width:110px;}
 
*html .companyservice2 .cont ul li{height:30px;width:120px;float:left;margin-left:5px;margin-top:2px;}
*+html .companyservice2 .cont ul li{height:30px;width:120px;float:left;margin-left:5px;margin-top:2px;}

.content .bigbanner{clear:both;margin-top:5px;}
.content .bigbanner ul li{display:inline;height:60px;float:left;}
.bigbanner .ad_left {width:472px;float:left;}
.bigbanner .ad_right {width:260px;float:right;}
.content ul li.else2{margin-left:10px;border:1px #3333ff solid}

.videolistcont,.part2 {color:#333;}





.weibo {width:346px;float:left;margin-left:5px;height:105px;}
.weibo table {background:#E4E4E4;height:82px;}
.weibo table td {background:#fff;}

.newsshow .left .cont .page{padding:0 20px;display:block;float:left;width:600px;}
.newsshow .left .cont .page table{text-align:center;margin:0 auto;}

.newsshow .left .cont .page .digg{background:url(/images/digg_bg.gif) no-repeat;height:50px;width:50px;text-align:center;float:right;margin-top:10px;}
.newsshow .left .cont .page .digg .diggnum{font-size:15px;font-weight:bold;height:12px;padding-top:3px;}
.newsshow .left .cont .page .digg .diggit{height:10px;padding-top:6px;}
.newsshow .left .cont .page .digg .diggit a{color:#f00;font-weight:bold;font-size:12px;text-decoration:none;}
.newsshow .left .cont .page .digg .diggit a:hover{color:#000;font-weight:bold;font-size:12px;text-decoration:none;}



.newsshow .left .cont .page .zan {
    float: right;
    padding-left: 10px;
    width: 100px;
	font-size:13px;
	font-family:"微软雅黑",Microsoft yahei;
}
.newsshow .left .cont .page .zan .diggcont {
    background: url("/images/homenew/zanbg.jpg") no-repeat;
    border-radius: 3px;
    cursor: pointer;
    float:left;
	margin-top:25px;
    line-height: 34px;
	width:94px;
}
.newsshow .left .cont .page .zan .diggcont:hover {
    background: url("/images/homenew/zanbg2.jpg") no-repeat;
}
.newsshow .left .cont .page .zan .diggcont .diggit {
    text-align:left;
    width:50px;
}
.newsshow .left .cont .page .zan .diggcont .diggit a {
    color: #fff;
	padding:7px 10px 7px 28px;
}
.newsshow .left .cont .page .zan .diggcont .diggit a:hover {
    color: #ff0;
}
.newsshow .left .cont .page .zan .diggcont .diggnum {
    color: #000;
    text-align:center;
	padding-left:5px;
    width: 44px;
}




.R_search {float:left;width:280px;margin-top:8px;border:solid 1px #1C458A;background:url(/images/homenew/list_r_stop.jpg) no-repeat center top;padding-top:110px;height:65px;overflow:hidden;}

.R_search .tabs{cursor:pointer;float:left;width:250px;text-align:left;padding-left:15px;}
.R_search .tabs ul li {display:inline;cursor:pointer;color:#fff;background:#7D7D7D;margin-right:3px;font-weight:bold;font-weight:bold;width:110px;height:24px;line-height:24px;float:left;text-align:center;}
.R_search .tabs ul li.yixuan {background:#1C458A;color:#fff;}
.R_search .tabs ul li a {color:#fff;}
.R_search .tabs ul li a:hover{color:#ff0;}

.R_search .list {clear:both;float:left;width:220px;margin-left:15px;margin-top:8px;}
*html .R_search .list {margin-left:10px;}
.R_search .list select {margin-right:4px;}
.R_search .list input {margin-right:4px;}



.rightcont .keywords {padding:8px 5px 0;float:left;width:268px;overflow:Hidden;height:136px;}

.rightcont .keywords a {float:left;display:block;margin:0 6px;color:#333;font-size:12px;line-height:35px;height:35px;white-space: nowrap;text-decoration:underline;}

.rightcont .keywords a.tag1{color:#00f;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag1:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag2{color: #663366;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag2:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag3{color: #CC3300;;text-decoration:underline;font-size:16px;}
.rightcont .keywords a.tag3:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag4{color: #003399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag4:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag5{color: #009933;;text-decoration:underline;font-size:18px;}
.rightcont .keywords a.tag5:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag6{color: #FF3399;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag6:hover{color:#000;text-decoration:none;}

.rightcont .keywords a.tag7{color: #663399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag7:hover{color:#f00;text-decoration:none;}


.rightcont .keywords a.tag8{color: #663399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag8:hover{color: #336600;text-decoration:none;}

.rightcont .keywords a.tag9{color: #CC0066;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag9:hover{color: #000000;text-decoration:none;}

.rightcont .keywords a.tag10{color: #248A15;;text-decoration:underline;font-size:16px;}
.rightcont .keywords a.tag10:hover{color: #EC0BAE;text-decoration:none;}

.rightcont .keywords a.tag11{color: #663399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag11:hover{color: #336600;text-decoration:none;}

.rightcont .keywords a.tag12{color: #CC0066;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag12:hover{color: #000000;text-decoration:none;}

.rightcont .keywords a.tag13{color: #039;;text-decoration:underline;font-size:18px;}
.rightcont .keywords a.tag13:hover{color:#f30;text-decoration:none;}

.rightcont .keywords a.tag14{color: #248A15;;text-decoration:underline;font-size:16px;}
.rightcont .keywords a.tag14:hover{color: #EC0BAE;text-decoration:none;}

.rightcont .keywords a.tag15{color: #663399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag15:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag16{color: #CC3300;;text-decoration:underline;font-size:16px;}
.rightcont .keywords a.tag16:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag17{color: #003399;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag17:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag18{color:#00f;;text-decoration:underline;font-size:14px;}
.rightcont .keywords a.tag18:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag19{color: #663366;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag19:hover{color:#f00;text-decoration:none;}

.rightcont .keywords a.tag20{color: #FF3399;;text-decoration:underline;font-size:12px;}
.rightcont .keywords a.tag20:hover{color:#000;text-decoration:none;}



.content {float:left;width:950px;padding-top:10px;}

.newsshow .leftad1 iframe{width:660px;height:65px}


#plpost {float:left;width:658px;}
#plpost strong {margin-left:10px;}


.cd_else {margin-top:20px;float:left;width:660px;margin-bottom:10px;}
.cd_else .cd_top {float:left;width:660px;background:#F9F9F9 url(/chongdian/images/cont_xg.jpg) no-repeat 115px 7px;text-align:left;line-height:40px;border-bottom:solid 1px #cccbca;}
.cd_else .cd_top h2{color:#d00;font-size:18px;margin-left:15px;font-family:"微软雅黑",Microsoft yahei;}
.cd_else .cd_top span {float:right;margin-right:12px;line-height:22px;margin-top:12px;}


.cd_else .cd_list{float:left;width:640px;margin-top:10px;border:1px solid #efefef;padding:10px 8px;}
.cd_else .cd_list ul {background:Url(../images/line.jpg) repeat-y center;float:left;width:640px;height:314px;overflow:hidden;}
.cd_else .cd_list ul li{width:300px;height:140px;float:left;text-align:left;overflow:hidden;margin:10px;}
.cd_else .cd_list ul li h3 {float:left;width:290px;background:#F7F7F7;line-height:35px;height:35px;overflow:hidden;font-family:"微软雅黑",Microsoft yahei;text-align:center;padding:0 5px;}
.cd_else .cd_list ul li h3 a {font-size:15px;line-height:42px;color:#333;}
.cd_else .cd_list ul li h3 a:hover {color:#54ADDB;}

.cd_else .cd_list ul li .listpic {float:left;width:300px;text-align:center;margin-top:10px;}
.cd_else .cd_list ul li .listpic img {float:left;border:solid 1px #D9D9D9;padding:4px;width:120px;height:80px;}
.cd_else .cd_list ul li .listpic  p {float:left;width:145px;padding-left:15px;text-align:center;margin-top:3px;text-align:left;color:#7F7F7F;font-size:12px;line-height:22px;height:92px;overflow:hidden;}



.main_nav ul.new_subnav{display:none;}










